Quassel IRC - Bug #801

Make the "Allow colored text" option actually work
09/13/2009 08:12 AM - Sputnick

Status: Resolved Start date: 09/13/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.5-pre 0S: Any
Description

Option is there, but | never got around implementing it, it seems :)

| wonder if that should cover bold and underlined as well?

Associated revisions

Revision 6953ab43dbebb5e656ecdc16993fd6321b5005ff - 09/22/2009 06:23 PM - Manuel Nickschas

Make the "Allow colored text" option work

Fixes #801.

Revision 6953ab43 - 09/22/2009 06:23 PM - Manuel Nickschas

Make the "Allow colored text" option work

Fixes #801.

History

#1 - 09/23/2009 12:55 AM - Sputnick
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 6953ab43dbebb5e656ecdc16993fd6321b5005ff.
